/*============================================================================
  #Override Stylesheet
  #Add Custom Styles Here
==============================================================================*/
.overlay-div {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.1);
  top: 0;
  left: 0;
  z-index: 11111111111111111111;
  display: none; }

.popup_content {
  background: #fff;
  width: 100%;
  margin: auto;
  margin-top: 43px;
  max-height: 90%;
  overflow: auto; }

.text_popup {
  text-align: left;
  padding: 10px 43px; }

.close_me {
  position: relative;
  color: #fff;
  float: right;
  background: #008da8;
  text-align: left;
  border-radius: 0px 17px 17px 0px; }

.close_text {
  float: left;
  padding: 5px 11px; }

.xclass {
  margin: 0;
  float: right;
  padding: 5px 12px;
  border-radius: 17px 0px 0px 17px;
  background: #fff;
  color: #008da8; }

.close_me:hover {
  background: #fff;
  color: #008da8; }

.close_me:hover .xclass {
  color: #fff;
  background: #008da8; }

.clear {
  clear: both; }

@media screen and (max-width: 767px) {
  .custom11 {
    width: 100% !important; }

  .custom_width {
    width: 100% !important;
    margin: 0px auto !important;
    overflow-y: scroll !important;
    background: #fff !important; } }
